#header {
  width: 96vw;
  margin: 0 2vw 10px;
}
#headermenu {
  border-radius: 7px;
}
#carousel, #sideRight {
  display: none;
}
#container {
	float: none;
}
.post:not(:first-child) {
	border-top: 1px LightGrey solid;
}
.post {
	padding-top: 10px;
	border-right: 0;
	margin-right: 0;
}
#middle {
	width: 100%;
	margin: 30px 0;
	padding: 0;
	border: 0;
}
#content {
	padding: 0 2vw;
	width: 96vw;
}
#content img {
	max-width: 400px;
	height: auto;
	width: 100vw;
	margin: 0 -2vw;
}
.post iframe {
	width: 100vw;
	max-width: 400px;
	height: 60vw;
	margin: 0 -2vw;
}
.hupso-share-buttons {
	margin-top: 0;
	top: 0;
	padding-left: 0;
	border: 0;
}
#content .hupso-share-buttons img {
	width: auto;
}
.fixedmenu {
  position: relative;
}
#koszonet, #bevezeto {
        margin-left: 0;
        max-width: 96vw;
}
#wpcf7-f43-p23-o1 {
        max-width: 96%;
        padding: 2%;
        margin: 0;
}

.wpcf7 input, textarea {
        max-width: 100%;
}
.wpcf7-submit {
        left: 0;
}

